/* Start Overide styles for sizing footer logos SC/NR */
@media (min-width: 451px) and (max-width: 1660px) {
  .spf-body .spf-footer-global .uikit-footer__logo-image {
    height: 48px;
    width: auto;
  }
}

@media (max-width: 990px) {
  .col-md-7.text-right.uikit-footer-logo {
    text-align: center !important;
  }
}
/**********/

/* Start overide for thinner gradient banners SC */
.spf-text-banner.sidebar[class*="spf-text-banner--gradient-"] {
  padding-top: 0 !important;
  padding-right: 1.6em;
  padding-bottom: 0 !important;
  padding-left: 1.6em;
  display: inline-block;
  width: 100%;
  line-height: 1;
  color: #ffffff;
}
/**********/

/* Start remove text-decoration on links SC */
/* Use where images are wrapped in anchor tags SC */

.uikit-body .text-decoration-none,
.spf-body a.uikit-footer__logo-image {
  text-decoration: none;
  border-bottom: none;
}

/* Footer logos hover styles */
.spf-body a.uikit-footer__logo-image:hover {
  background-color: var(--hover-color);
}
/**********/

/* Start style overides for accordions */
.spf-body .uikit-accordion__title{
  border-bottom: none;
  border-top: 1px solid #c5c5c5;
}

.spf-body .uikit-accordion .uikit-accordion__title:first-of-type{
  border-top: none;
}

.spf-body .uikit-accordion .uikit-accordion__title:last-of-type{
  border-bottom: none;
  border-top: 1px solid #c5c5c5;
}

.spf-body .uikit-accordion .uikit-accordion__title:hover{
  background-color: rgba(240, 243, 245, 0.5);
  border-top-color: #c5c5c5;
}

.spf-body .uikit-accordion .uikit-accordion__title:focus{
  outline: 0;
  border: 2px solid #313131;
}
/**********/

/* Start add margin to main components SC */
/* This overides the standaed 10px margin on the bottom of article boxes etc and attempts to provide consistent horizontal spacing between elements SC */

/* TODO add in class for main homepagebanner */
.uikit-body .spf-text-banner,
.uikit-body .spf-article-box,
.uikit-body .uikit-callout,
.uikit-body .spf-callout,
.uikit-body .spf-key-tasks-icon-set,
.uikit-body .spf-side-nav {
  margin-top: 0;
  margin-bottom: 24px;
}

/* The below overides the styles above for specific nested elements SC */
.uikit-body .spf-article-box .spf-text-banner,
.uikit-body .spf-side-nav .spf-text-banner {
  margin-bottom: 0;
}
/**********/


/* Start styles for portrait style article boxes SC*/
/* .ie image and text are aligned into a row instead of the standard column orientation SC */
.spf-body .spf-article-box--display-portrait {
  display: flex;
  min-height: 20rem;
  flex-direction: row;
}

.spf-body .spf-article-box__div--display-portrait:first-child {
  height: 100%;
  width: 25%;
  flex-basis: 45%;
  max-width: 16rem;
}

.spf-body .spf-article-box__div--display-portrait {
  height: 100%;
  flex-basis: 75%;
}

.spf-body .spf-article-box--display-portrait .spf-image-outer {
  height: 100%;
  background-size: cover;
  background-position: top;
}
/**********/


/* Start form style overides SC*/
/* uniformally space submit and reset buttons SC */
.spf-body input[type="button"],
.spf-body input[type="submit"],
.spf-body input[type="reset"] {
  margin-right: 24px;
  margin-bottom: 24px;
}
/**********/


/* Start styles for standard-page-content--image code snippet SC*/
/* creates a inset figure with caption (use .pull-left or .pull-right on the image to float left or right) */
/* Image then drops to new row and the same size as tile images when tablet size (992px) */
/* examples in most www.tidbinbilla.gov.au content pages */
.epsdd-figure {
  object-fit: cover;
  height: 176px;
  width: 100%;
  margin: 24px 0 48px 0;
}

 .epsdd-figure img{
      object-fit: cover;
      width:100%;
      height:100%;
}

.epsdd-figure figcaption{
    text-align:right;
}



@media only screen and (min-width: 450px) {
  .epsdd-figure {
    height: 250px;
    width: 100%;
    margin: 24px 0 48px 0;
  }
 
}

@media only screen and (min-width: 992px) {
  .epsdd-figure {
    height: 290px;
    width: 40%;
    margin: 0 24px 24px 0;
  }
  
  .epsdd-figure.pull-right {
  margin: 0 0 48px 24px;
  }
}
/**********/


/* Start styles for standard-page-content--image code snippet SC*/
/* creates a inset image (use .pull-left or .pull-right on the image to float left or right) */
/* Image then drops to new row and the same size as tile images when tablet size (992px) */
/* examples in most www.tidbinbilla.gov.au content pages */
.epsdd-image {
  object-fit: cover;
  height: 176px;
  width: 100%;
  margin: 24px 0 24px 0;
}

.epsdd-image--450-square {
  height: 300px;
  width: 100%;
  margin: 24px 0 24px 0;
}

.epsdd-image--viostream-script {
  height: 100%;
}

.epsdd-image--vimeo-embed {
  height: auto;
}

@media only screen and (min-width: 450px) {
  .epsdd-image {
    height: 250px;
    width: 100%;
    margin: 24px 0 24px 0;
  }

  .epsdd-image--450-square {
    height: 450px;
    width: 100%;
    margin: 24px 0 24px 0;
  }

  .epsdd-image--viostream-script {
    height: 100%;
  }

  .epsdd-image--vimeo-embed {
    height: auto;
  }
}

@media only screen and (min-width: 992px) {
  .epsdd-image {
    height: 290px;
    width: 40%;
    margin: 0 0 24px 24px;
  }

  .epsdd-image--portrait {
    height: 100%;
    width: 30%;
  }

  .epsdd-image--450-square {
    height: 450px;
    width: 450px;
    margin: 0 0 24px 24px;
  }

  .epsdd-image--viostream-script {
    height: 100%;
  }

  .epsdd-image--vimeo-embed {
    height: auto;
  }
}
/**********/


/* Start video embed */
.spf-body .epsdd-video {
  width: 100%;
}


@media only screen and (min-width: 450px) {
  .spf-body .epsdd-video {
      width: 100%;
  }
}

@media only screen and (min-width: 992px) {
  .spf-body .epsdd-video {
      width: 60%;
  }
}

@media only screen and (min-width: 1200px) {
  .spf-body .epsdd-video {
      width: 40%;
  }
}
/**********/


/* Start article-box-set--vimeo-video styles SC*/
/* Display viostream video in article box at it's full height (Not lightbox videos) SC */
.spf-body .spf-article-box .spf-image-outer--viostream-script-full-height {
  height: auto;
}
/**********/


/* Start article-box-set--vimeo-lightbox code snippet */
/* Creates an article box that opens a viostream video in a lightbox */
/* Example on www.tidbinbilla.gov.au home page */

/* Lightbox transparent black background style */
#epsdd-lightbox-background {
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 100;
}

/* Lightbox style - Controls player size etc. */
#epsdd-lightbox {
  display: none;
  position: fixed;
  width: 100%;
  max-height: 100%;
  max-width: 100%;
  top: 50%;
  right: 0;
  left: 0;
  transform: translate(0, -50%);
  margin-left: auto;
  margin-right: auto;
  border: 2px solid #ffffff;
  background-color: rgba(0, 0, 0, 1);
  z-index: 101;
  line-height: 0;
}

@media only screen and (min-width: 992px) {
  #epsdd-lightbox {
    width: 65vw;
  }
}

.epsdd-play-button {
  position: relative;
  height: 100%;
  width: 100%;
}

.epsdd-play-button__arrow-container {
  position: absolute;
  height: 80px;
  width: 80px;
  top: 50%;
  left: 50%;
  border-radius: 5px;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  background-color: rgba(0, 0, 0, 0.6);
}

.epsdd-play-button__arrow {
  height: 50%;
  width: 50%;
  margin: 25% 23% 25% 27%;
  background-size: cover;
}

.epsdd-close-button {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 20px;
  left: 20px;
  height: 0;
  width: 0;
  z-index: 1;
  background-color: #1e283a;
  border-radius: 6px;
  cursor: pointer;
}

#epsdd-lightbox:hover .epsdd-close-button {
  height: 38px;
  width: 38px;
}

.epsdd-close-button__x {
  height: 16px;
  width: 16px;
  background-size: cover;
}
/**********/


/* Start styles for key-tasks-icon-set code snippet SC*/
/* SPF2 icon set with square images and onHover effect*/
/* Example on www.tidbinbilla.act.gov.au home page */

.spf-body .spf-key-tasks-icon-set--extra-margin {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.spf-body .spf-key-tasks-icon-set--no-background {
  background-color: transparent !important;
  color: #313131;
}

.spf-body .spf-key-tasks-icon-set .spf-key-tasks-icon-set--task--full-height {
  height: auto;
}

.spf-body
  .spf-key-tasks-icon-set--no-background
  .spf-key-tasks-icon-set--task:hover {
  background-color: transparent !important;
}

.spf-body .spf-key-task--max-width {
  max-width: 100%;
}

.spf-body .spf-key-tasks-icon-set .spf-key-tasks--title-default-border a {
  display: block;
  margin-bottom: 1.2rem;
  margin-left: 2rem;
  margin-right: 2rem;
}

.spf-body .spf-key-task .spf-key-tasks--icon--image a {
  text-decoration: none;
  border-bottom: none;
}

.spf-body .spf-key-task .spf-key-tasks--icon--image a:hover{
    background-color: transparent;
}

.spf-body .spf-key-task .spf-key-tasks--icon--image img {
  width: 50%;
  border-radius: 3px;
  transition: all 0.2s ease-in;
}

.spf-body .spf-key-task .spf-key-tasks--icon--image img:hover {
  transform: scale(1.1);
  transition: all 0.4s cubic-bezier(0.07, 0.29, 0.32, 1.25);
}
/**********/


/* Start style for epsdd-flowchart code snippet SC */
.spf-body .epsdd-flowchart-container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.spf-body .epsdd-flowchart {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  border-style: solid;
  border-width: 0;
}

.spf-body .epsdd-flowchart dt {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  border: #333333 1px solid;
  margin: 0;
  padding: 12px 0 12px 0;
}

.spf-body .epsdd-flowchart dd {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  border: #c5c5c5 1px solid;
  border-top: 0;
  margin: 0;
  padding: 6px 0 6px 0;
  color: #000;
}

.spf-body .epsdd-flowchart .epsdd-arrow {
  margin: 6px 0 6px 0;
}
/**********/


/* Start style for epsdd-timeline code snippet SC */
  .spf-body .epsdd-timeline__container {
    display: block;
    margin-top: 12px;
    margin-bottom: 24px;
    margin-left: 12px;
  }
  
  .spf-body .epsdd-timeline__nav-container{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    position: sticky;
    top: 0;
    border: 0;
    margin: 0;
    padding: 0 0 0 42px;
    background-color:#fff;
    z-index: 1;
  }

  .spf-body .epsdd-timeline__nav {
    display: flex;
    flex-direction: row;
    justify-content: center;
    top: 0;
    width:100%;
    border: 0;
    margin: 0;
    padding: 0;
    background-color: #313131;
  }

  .spf-body .epsdd-timeline__nav ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start;
    position: sticky;
    margin: 0;
    padding: 12px 1em 12px 1em;
    list-style: none;
  }

  .spf-body .epsdd-timeline__nav li {
    margin: 0 1em 0 0;
  }

  .spf-body .epsdd-timeline__nav ul li a {
    color: #fff;
    border-bottom-color: #fff;
  }

  .spf-body .epsdd-timeline__year {
    border-left: 1px dashed #989898;
    margin: 0;
    padding: 48px 0 12px 30px;
    font-size: 2em;
  }

  .spf-body .epsdd-timeline__year:first-of-type {
    padding-top: 0px;
  }

  .spf-body .epsdd-timeline__year::before {
    position: absolute;
    /* content: "\f219"; */
    left: 0;
    margin: 0 0 0 10.6px;
    font-family: "Font Awesome 5 Pro";
  }

  .spf-body .epsdd-timeline__year:focus,
  .spf-body .epsdd-timeline__year:target {
    outline: none;
  }

  .spf-body .epsdd-timeline__article {
    border-left: 1px dashed #989898;
    margin: 0;
    padding: 12px 0 12px 30px;
  }

  .spf-body .epsdd-timeline__article::before {
    position: absolute;
    content: "";
    left: 0;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #313131;
    margin: 0.8em 0 0 19.8px;
  }

  .spf-body .epsdd-timeline__date {
    display: inline-block;
    color: #f0f0f0;
    background-color: #313131;
    font-weight: bold;
    font-size: 1.125em;
    margin: 0 0 1em;
    padding: 0.2em 1em;
  }

  .spf-body .epsdd-timeline__date::before {
    position: absolute;
    left: 0;
    content: "\f0d9";
    color: #313131;
    margin-left: 49px;
    font-family: fontawesome;
  }

  .spf-body .epsdd-timeline hr {
    margin: 0 0 0 30px;
    padding: 0;
  }

  .spf-body .epsdd-timeline__top {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    border-left: 1px dashed #989898;
    margin: 0;
    padding: 0 0 6px 0;
  }
/**********/
